@charset "utf-8";

/* 서브 키비주얼  */
.sub-visual { height: 520px; margin-top: 90px; position: relative; }
.sub-visual::before { content: ''; display: block; width: 100%; max-width: calc(var(--wide-inner) + ((100% - var(--wide-inner))/2)); height: 100%; position: absolute; top: 0; right: 0; }
.sub-visual.sub-vis1::before { background: url("/resources/img/sub_vis1.png") no-repeat center/cover; }
.sub-visual.sub-vis2::before { background: url("/resources/img/sub_vis2.png") no-repeat center/cover; }
.sub-visual.sub-vis3::before { background: url("/resources/img/sub_vis3.png") no-repeat center/cover; }
.sub-visual.sub-vis4::before { background: url("/resources/img/sub_vis4.png") no-repeat center/cover; }

.sub-visual .inner { display: flex; align-items: flex-end; width: 94%; height: stretch; max-width: var(--sub-inner); margin: 0 auto; padding-bottom: 10rem; }
.sub-visual h2 { color:white; }
.sub-visual h2 > span { display: block; }
.sub-visual h2 > span.en-tit { font: 400 var(--fs-24)/100% var(--font-family); margin-bottom: 1.6rem; }
.sub-visual h2 > span.tit { font: 800 var(--fs-36)/100% var(--font-family); }


/* lnb 스타일 */
#df-lnb { width: 100%; max-width: 600px; z-index: 5; display: none; }


@media screen and (max-width:1600px){
    .sub-visual { height: 480px; }
}
@media screen and (max-width:1440px){
    .sub-visual { height: 440px; }
}
@media screen and (max-width:1280px){
    .sub-visual { height: 400px; margin-top: 75px; }
    .sub-visual .inner { padding-bottom: 7rem; }
    .sub-visual h2 > span.en-tit { margin-bottom: 1.2rem; }
    .sub-visual h2 > span.tit { font-size: 32px; }
}
@media screen and (max-width:1024px){
    .sub-visual { height: 320px; }
    .sub-visual .inner { }
}
@media screen and (max-width:768px){

}
@media screen and (max-width:640px){
    .sub-visual { height: 260px; margin-top: 58px; }
    .sub-visual .inner { padding-bottom: 5rem; }
    .sub-visual h2 > span.tit { font-size: 28px; }
    .sub-visual h2 > span.en-tit { margin-bottom: 1rem; }
}